lfnetwork.com mark read register faq members calendar

Thread: Please help me get The Phantom Menace to install.
Thread Tools Display Modes
Post a new thread. Indicate all threads in this forum as read. Subscribe to this forum. RSS feed: this forum RSS feed: all forums
Prev Previous Post   Next Post Next
Old 07-31-2005, 05:52 PM   #1
Shanshu Freeman
Lurker
 
Join Date: Jul 2005
Posts: 1
Please help me get The Phantom Menace to install.

The error message I get when I click install is a pop up grey window, in the border it says "16 bit windows subsystem"

the text says "c:\windows\system32\autoexec.nt. The system file is not suitable for running ms-dos and microsoft windows applications. Choose 'close' to terminate the application."

What can I do?
Shanshu Freeman is offline   you may: quote & reply,
Post a new thread. Indicate all threads in this forum as read. Subscribe to this forum. RSS feed: this forum RSS feed: all forums
Go Back   LucasForums > Network > Star Wars Classic Gaming > 2. Star Wars Gaming > Episode I: The Phantom Menace > Please help me get The Phantom Menace to install.

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is On

Forum Jump


All times are GMT -4. The time now is 11:44 PM.

LFNetwork, LLC ©2002-2011 - All rights reserved.
Powered by vBulletin®
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.